import request from '@/utils/request'

/**
 * 大帐获取图纸目录信息
 */
export function getMfgList(data){
  return request({
    url: '/api/tx/jszb/dzgl/mfgList',
    method: 'post',
    data
  })
}

export function getTxjmxsjcx(data={}){
  return request({
    url: '/api/tx/gylck/getTxjmxsjcx',
    method: 'post',
    data
  })
}
